.header-page {
    background-color: white;
    padding: 0px 30px 30px 0px;
    width: 95%;
    margin: 3rem auto;
    border-radius: 5px;
}

.h2-privacy {
    font-size: 30px;
    padding: 20px;
    color: #898989;
}

.container-testo{padding: 30px;}

.header-begin{
    padding: 20px;
}

div.container-testo p {
    margin-right: 0 !important;
    margin-left: 0 !important;
    text-align: justify !important;
}